当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 用wine安装迅雷提示出现严重错误,见图
帖子发表于 : 2009-05-17 12:01 

注册: 2008-07-24 20:36
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
各位有没有碰到过这种情况的,有什么解决办法吗,菜鸟感谢了先


附件:
文件注释: 错误提示
2009-05-17_120304.JPG
2009-05-17_120304.JPG [ 116.86 KiB | 被浏览 953 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 用wine安装迅雷提示出现严重错误,见图
帖子发表于 : 2009-05-17 12:49 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
wine迅雷5一直就有这个问题,不过这个出错信息是最近的测试版加上去的,下载去广告精简的迅雷5,估计还能正常使用
不过就是cpu占用率很高 :em06


_________________
Ubuntu User


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 用wine安装迅雷提示出现严重错误,见图
帖子发表于 : 2009-05-17 22:03 
头像

注册: 2007-08-02 12:18
帖子: 146
送出感谢: 0 次
接收感谢: 0 次
我的wine从1.1.16直接更新到1.1.21后讯雷就不占内存了。
开始安装的时候也会出现严重错误,后来就用crossover安装,然后就一切OK了,
狂飙。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译